RubyGems Navigation menu

beaker-puppet 0.8.0

For use for the Beaker acceptance testing tool

Versions:

  1. 1.19.2 - May 21, 2020 (107 KB)
  2. 1.19.1 - May 07, 2020 (107 KB)
  3. 1.19.0 - May 06, 2020 (107 KB)
  4. 1.18.15 - March 31, 2020 (107 KB)
  5. 1.18.14 - February 20, 2020 (107 KB)
  6. 0.8.0 - October 13, 2017 (75.5 KB)
Show all versions (66 total)

Runtime Dependencies (3):

Development Dependencies (9):

  • fakefs ~> 0.6
  • markdown >= 0
  • pry ~> 0.10
  • rake ~> 10.1
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • thin >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Puppet

    SHA 256 checksum:

    6cb038136be0a6dbc1a12d2d88c2d3ca255c64e118a3be8612d359a80b08ad77

    Total downloads 818,796

    For this version 60,411

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 0

    Links: